*{margin:0;}
html {margin:0; border:0; padding:0;font: normal normal bold 24pt/32pt tahoma, arial;height:100%;}
body {margin:0; border:0; padding:0;font: normal normal bold 24pt/32pt tahoma, arial;height:100%;}
div {margin:0; border:0; padding:0; outline:0; font: normal normal normal 10px/12px tahoma, arial;}
ul {margin: 0px 0px 0px 30px; border:0; padding:0;}
img {margin:0; border:0; padding:0;}
ol {margin: 0px 0px 0px 30px; border:0; padding:0;}
li {margin:0; border:0; padding:0; font: normal normal normal 10px/12px tahoma, arial;}
a {margin:0; border:0; padding:0;color:blue;outline:0;}
span {margin:0; border:0; padding:0;}
table {margin:0; border-style:none; padding:0;}
thead {margin:0; border-style:none; padding:0;}
tfoot {margin:0; border-style:none; padding:0;}
tbody {margin:0; border-style:none; padding:0;}
tr {margin:0; border-style:none; padding:0;}
td {margin:0; border-style:none; padding:2px;}
th {margin:0; border-style:none; padding:0;}
em {margin:0; border:0; padding:0;}
input {margin:0; border:1px solid black; padding:2px;}
select {margin:0; border:1px solid black; padding:2px;}
font {margin:0; border:0; padding:0; font: normal normal normal 10px/12px tahoma, arial;}
b {margin:0; border:0; padding:0; font: normal normal bold 10px/12px tahoma, arial;}
sub {margin:0; border:0; padding:0; font: normal normal normal 10px/12px tahoma, arial;}
h1 {margin:0; border:0; padding:0;font: normal normal bold 24pt/32pt tahoma, arial;}
h2 {margin:0; border:0; padding:0;font: normal normal bold 18pt/26pt tahoma, arial;}
h3 {margin:0; border:0; padding:0;font: normal normal bold 14pt/22pt tahoma, arial;}
h4 {margin:0; border:0; padding:0;font: normal normal bold 12pt/20pt tahoma, arial;}
h5 {margin:0; border:0; padding:0;font: normal normal bold 10pt/18pt tahoma, arial;}
h6 {margin:0; border:0; padding:0;font: normal normal bold 8pt/16pt tahoma, arial;}
